Repository 32bit  Forum
Repository 64bit  Wiki

adobe reader su 64-current

Se avete problemi con l'installazione e la configurazione di Slackware64 postate qui. Non usate questo forum per argomenti che trattano la Slackware32 o generali... per quelli usate rispettivamente il forum Slackware e Gnu/Linux in genere.

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Slackware64 usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Per evitare confusione prego inserire in questo forum solo topic che riguardano appunto Slackware64, se l'argomento è Slackware32 o generale usate rispettivamente il forum Slackware o Gnu/Linux in genere.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

adobe reader su 64-current

Messaggioda ponce » sab ago 01, 2009 10:13

siccome la mia bimba aveva bisogno di aprire i pdf nel browser di quelle rivistaccie scientifiche online a pagamento che fanno documenti leggibili solo da adobe reader ( mentre io vivevo benissimo con okular :D ), ho preparato il pacchetto dell'ultima versione (modificando leggermente lo script di loris) e i pacchetti di compatibilita' 32bit necessari per farlo girare, oltre a quelli di fred emmot.
una volta che avete installato i pacchetti di emmott e tutti i pacchetti che trovate qui, per far funzionare il plugin a 32 bit sul firefox a 64, lanciate da un terminale
Codice: Seleziona tutto
/usr/lib/nspluginwrapper/x86_64/linux/npconfig -i /usr/lib/mozilla/plugins/nppdf.so

(l'autodiscovery con "nspluginwrapper -v -a -u" a me non ha funzionato)
poi riavviate il browser.

se lo volete provare mi fa molto piacere ricevere osservazioni/consigli :)

Immagine

adobereader.SlackBuild, pixman-compat32.SlackBuild, libxml2-compat32.SlackBuild, nspluginwrapper.SlackBuild
Avatar utente
ponce
Master
Master
 
Messaggi: 1503
Iscritto il: mer mar 05, 2008 16:45
Località: Pisa
Nome Cognome: Matteo Bernardini
Slackware: slackware64-current
Kernel: 3.17-rc3
Desktop: lxde

Re: adobe reader su 64-current

Messaggioda Blallo » sab set 12, 2009 15:31

è semplicemente perfetto e carica più velocemente dei 32 bit!
Io sono il detective Arsenio Magret, e porto sempre la camicia TATUATA!
Avatar utente
Blallo
Packager
Packager
 
Messaggi: 3234
Iscritto il: ven ott 12, 2007 10:37
Località: Torino / Torremaggiore (FG)
Nome Cognome: Savino Liguori
Slackware: 14.1 / 12.2
Kernel: 3.12.2-ck
Desktop: Openbox


Torna a Slackware64

Chi c’è in linea

Visitano il forum: Exabot [Bot] e 2 ospiti